                /* reset (yui reset.css) */
                body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
                    margin:0;
                    padding:0;
                }
                table {
                    border-collapse:collapse;
                    border-spacing:0;
                }
                fieldset,img { 
                    border:0;
                }
                address,caption,cite,code,dfn,em,strong,th,var {
                    font-style:normal;
                    font-weight:normal;
                }
                ol,ul {
                    list-style:none;
                }
                caption,th {
                    text-align:left;
                }
                h1,h2,h3,h4,h5,h6 {
                    font-size:100%;
                    font-weight:normal;
                    font-family: georgia, times, serif;
                }
                q:before,q:after {
                    content:'';
                }
                abbr,acronym { border:0;
                }




                /* css styles: layout */

                body  {
                        width: 100%;
                        background-color: #1a212b;
                        color: #d9d9d9;
                        font: 17pt/2.5em "Georgia";
                }

                #inset {
                        position: absolute;
                        top: 0;
                        right: 0;
                        font-size: 10pt;
                        padding: 0 20px;
                        background-color: #2c323c;
                        background-image: url('/media/slice.png');
                        background-repeat: no-repeat;
                }



                #container {
                        width: 940px;
                        margin: 0 auto;
                        padding: 0 20px;
                        letter-spacing: 0.1em;
                        line-height: 22pt;
                }
    
                #primary, #secondary, #tertiary {
                        margin: 70px auto;
                }

                #primary {
                }

                #secondary {
                }

                #tertiary {
                        margin-bottom: 60px;
                }
                
                #slim{
                        width:620px;
                        margin: 0 auto;
                }

                        
                #left{
                        width: 320px;
                        float: left;

                }

                #right{
                        width: 620px;
                        float: right;
                }

                #left ul{
                        padding-bottom: 20px;
                }

                blockquote {
                        text-indent: -0.5em;
                        padding-bottom: 15px;
                }

                #example_image {
                        margin: 10px auto;
                }

                #example, #explanation {
                        margin-bottom: 60px;
                }
            
                h2.padded{
                        padding-top: 50px;
                }

                #adsense_google {
                        padding-top: 50px;
                        margin-left: -7px;
                }


                /* css styles, forms */
                form {
                        margin: 10px 0;
                }

                form label {
                        display: none;
                }

                form input {
                        padding: 0.5em;
                }

                form #id_url {
                        width: 445px;
                }

                form #process {
                        width: 140px;
                        margin-left:10px;
                }


                /* css styles, type */
                a {
                        color: #efffa6;
                }

                h1 {
                        color: #4296ed;
                        font-size: 218%;
                }

                h2 {
                        font-size: 164%;
                        padding: 0.5em 0;
                }
                h3 {
                        font-size: 145%;
                }

                .heading {
                        text-decoration: none;
                }                    
                
                p {
                        font-size: 12pt;
                        padding: 0.5em 0;
                }

                p.sub {
                        font-size: 8pt;
                        padding: 0;
                        text-align: center;
                        color: #383d45;
                }

                p.indent {
                        text-indent: -0.5em;
                }

                blockquote {
                        font-style: italic;
                        font-size: 12pt;
                }

                .code {
                        font-family: monospace;
                        font-size: 12pt;
                }

                ul li {
                        padding-top: 0.2em;
                        font-size: 60%;
                }

                .comments {
                        margin-top: 40px;
                }



                #mc_embed_signup form {
                    background-color: #1a212b;
                }
